Need help? Check out our Support site, then


WYSIWYG Editor Stretched (Firefox Only)

  1. Hello,
    Sorry if this is a simple question, somewhat new to WordPress. I installed an advanced WYSIWYG editor plugin (http://blog.labnotes.org/2005/12/26/advanced-editing-for-wordpress-20/) and activated it.

    This caused the following to happen when editing a post:
    http://img258.imageshack.us/my.php?image=wordpressproblemsey4.jpg

    So I deactivated and deleted the plugin, but the problem still happens! If I go to Internet explorer it shows me the standard editor.

    I've tried using the Alt Shift V shortcut, but that just brings up the "view" menu in firefox. I must be doing something wrong here, not sure, but I need the advanced editor, and I also need it to not be stretched so I can save my post after writing it!

    Thanks in advance

  2. Sorry but you are in the wrong forum. This forum is for blogs hosted at wordpress.COM and we don't use plugins here. Head over to http://wordpress.ORG/support/

Topic Closed

This topic has been closed to new replies.

About this Topic